Bug 119972 - Update x11-drivers/xf86-video-ati to 6.7.197
Summary: Update x11-drivers/xf86-video-ati to 6.7.197
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-25 08:30 UTC by Peter Lai
Modified: 2008-02-07 12:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.25 KB, patch)
2008-01-25 08:30 UTC, Peter Lai
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Lai 2008-01-25 08:30:03 UTC
Update x11-drivers/xf86-video-ati to 6.7.197

This fixes some bugs, including a major gamma/colorspace problem with the 6.7.196 driver. (see https://bugs.freedesktop.org/show_bug.cgi?id=14241)

Fix: See patches

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-01-25 08:30:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-02-07 11:59:09 UTC
flz         2008-02-07 11:59:04 UTC

  FreeBSD ports repository

  Modified files:
    x11-drivers/xf86-video-ati Makefile distinfo 
  Log:
  Update xf86-video-ati to 6.7.197.
  
  PR:             ports/119972
  Submitted by:   Peter Lai <cowbert@gmail.com>
  
  Revision  Changes    Path
  1.7       +1 -1      ports/x11-drivers/xf86-video-ati/Makefile
  1.7       +3 -3      ports/x11-drivers/xf86-video-ati/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Florent Thoumie freebsd_committer 2014-06-01 06:43:36 UTC
State Changed
From-To: open->closed

Committed, thanks!